@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(_src/666/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk139 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 60px;  } 
#bk1091 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk153 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk179 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk164 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 94px;  } 
#bk165 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk180 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 


@media (max-width: 641px) {
		#bk163.b-plain > .column,#bk163.b-plain > .g-column,#bk163.b-both_diff > .column,#bk163.b-both_diff > .g-column,#bk163.b-headlines > .column,#bk163.b-headlines > .g-column,#bk163.b-album > .column,#bk163.b-album > .g-column,#bk163.b-tab > .column,#bk163.b-tab > .g-column,#bk163.b-accordion > .column,#bk163.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk163 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk139.b-plain > .column,#bk139.b-plain > .g-column,#bk139.b-both_diff > .column,#bk139.b-both_diff > .g-column,#bk139.b-headlines > .column,#bk139.b-headlines > .g-column,#bk139.b-album > .column,#bk139.b-album > .g-column,#bk139.b-tab > .column,#bk139.b-tab > .g-column,#bk139.b-accordion > .column,#bk139.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk139 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1091.b-plain > .column,#bk1091.b-plain > .g-column,#bk1091.b-both_diff > .column,#bk1091.b-both_diff > .g-column,#bk1091.b-headlines > .column,#bk1091.b-headlines > .g-column,#bk1091.b-album > .column,#bk1091.b-album > .g-column,#bk1091.b-tab > .column,#bk1091.b-tab > .g-column,#bk1091.b-accordion > .column,#bk1091.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1091 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk140.b-plain > .column,#bk140.b-plain > .g-column,#bk140.b-both_diff > .column,#bk140.b-both_diff > .g-column,#bk140.b-headlines > .column,#bk140.b-headlines > .g-column,#bk140.b-album > .column,#bk140.b-album > .g-column,#bk140.b-tab > .column,#bk140.b-tab > .g-column,#bk140.b-accordion > .column,#bk140.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk141.b-plain > .column,#bk141.b-plain > .g-column,#bk141.b-both_diff > .column,#bk141.b-both_diff > .g-column,#bk141.b-headlines > .column,#bk141.b-headlines > .g-column,#bk141.b-album > .column,#bk141.b-album > .g-column,#bk141.b-tab > .column,#bk141.b-tab > .g-column,#bk141.b-accordion > .column,#bk141.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk153.b-plain > .column,#bk153.b-plain > .g-column,#bk153.b-both_diff > .column,#bk153.b-both_diff > .g-column,#bk153.b-headlines > .column,#bk153.b-headlines > .g-column,#bk153.b-album > .column,#bk153.b-album > .g-column,#bk153.b-tab > .column,#bk153.b-tab > .g-column,#bk153.b-accordion > .column,#bk153.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk153 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk179.b-plain > .column,#bk179.b-plain > .g-column,#bk179.b-both_diff > .column,#bk179.b-both_diff > .g-column,#bk179.b-headlines > .column,#bk179.b-headlines > .g-column,#bk179.b-album > .column,#bk179.b-album > .g-column,#bk179.b-tab > .column,#bk179.b-tab > .g-column,#bk179.b-accordion > .column,#bk179.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk179 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk164.b-plain > .column,#bk164.b-plain > .g-column,#bk164.b-both_diff > .column,#bk164.b-both_diff > .g-column,#bk164.b-headlines > .column,#bk164.b-headlines > .g-column,#bk164.b-album > .column,#bk164.b-album > .g-column,#bk164.b-tab > .column,#bk164.b-tab > .g-column,#bk164.b-accordion > .column,#bk164.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk164 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
		#bk165.b-plain > .column,#bk165.b-plain > .g-column,#bk165.b-both_diff > .column,#bk165.b-both_diff > .g-column,#bk165.b-headlines > .column,#bk165.b-headlines > .g-column,#bk165.b-album > .column,#bk165.b-album > .g-column,#bk165.b-tab > .column,#bk165.b-tab > .g-column,#bk165.b-accordion > .column,#bk165.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk165 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk180.b-plain > .column,#bk180.b-plain > .g-column,#bk180.b-both_diff > .column,#bk180.b-both_diff > .g-column,#bk180.b-headlines > .column,#bk180.b-headlines > .g-column,#bk180.b-album > .column,#bk180.b-album > .g-column,#bk180.b-tab > .column,#bk180.b-tab > .g-column,#bk180.b-accordion > .column,#bk180.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk180 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
	}




@media (max-width: 641px) {
}
